--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Use MySQL specific AUTO_INCREMENT text.
full_name: Sequel::MySQL::DatabaseMethods#auto_increment_sql
is_singleton: false
name: auto_increment_sql
params: ()
visibility: public
